class Panel::Announcement::BackEnd::FactChecksController  < OrbitBackendController
  before_filter :authenticate_user!
  include AdminHelper
  layout 'admin'
  
  def index
    @bulletin_categorys_submit_new = []
    @bulletin_categorys_check =[]
    if is_admin? || is_manager?
      #@bulletin_categorys_submit_new = BulletinCategory.all
      @bulletin_categorys_check = BulletinCategory.all
    # elsif is_sub_manager?
    #   @bulletin_categorys_submit_new = BulletinCategory.authed_for_user(current_user,'submit_new')
    #   @bulletin_categorys_check = BulletinCategory.authed_for_user(current_user,'fact_check')
    end
  end
  
  def new
    
  end
  
  def create
    
  end
  
  def update
    
  end
  
  def edit
    
  end
  
  def destroy
    
  end
  
end
